[Bug 974] licq-plugin-kde and licq-plugin-qt don't compile with GCC 4.0

Andrew Mitchell via Malone 974 at bugs.launchpad.net
Mon Sep 5 11:20:54 UTC 2005

Public bug report changed:

Task: ubuntu licq
         Status: New => Fixed
    Explanation: This was fixed awhile ago during our transition work

More information about the universe-bugs mailing list